2025-10-23 12:12:13,682 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:13,683 - INFO - ya.test - pytest_runtest_setup: test_dynconfig
2025-10-23 12:12:13,683 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:13,683 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:12:13,802 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd
2025-10-23 12:12:13,805 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/30092
2025-10-23 12:12:13,806 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:12:13,807 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:12:13,808 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/002698/r3tmp/kikimr_cluster_wrmtkel4
2025-10-23 12:12:13,854 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd
2025-10-23 12:12:13,855 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21099
2025-10-23 12:12:13,855 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21100
2025-10-23 12:12:13,856 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26220
2025-10-23 12:12:13,857 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/18509
2025-10-23 12:12:13,857 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21580
2025-10-23 12:12:13,859 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:12:13,860 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:12:13,860 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:13,862 - DEBUG - ya.test - execute: Command pid: 1914440
2025-10-23 12:12:14,712 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) rc: 0
2025-10-23 12:12:14,712 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) elapsed time (sec): 0.8483011722564697
2025-10-23 12:12:14,712 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) idrss: 0
2025-10-23 12:12:14,713 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) inblock: 0
2025-10-23 12:12:14,713 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) isrss: 0
2025-10-23 12:12:14,713 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) ixrss: 0
2025-10-23 12:12:14,714 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) majflt: 0
2025-10-23 12:12:14,715 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) maxrss: 486740
2025-10-23 12:12:14,716 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) minflt: 45970
2025-10-23 12:12:14,716 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) msgrcv: 0
2025-10-23 12:12:14,716 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) msgsnd: 0
2025-10-23 12:12:14,716 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) nivcsw: 82
2025-10-23 12:12:14,717 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) nsignals: 0
2025-10-23 12:12:14,717 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) nswap: 0
2025-10-23 12:12:14,717 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) nvcsw: 14
2025-10-23 12:12:14,718 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) oublock: 24
2025-10-23 12:12:14,718 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) stime: 0.19608299999999998
2025-10-23 12:12:14,718 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) utime: 0.5864739999999999
2025-10-23 12:12:14,719 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) wtime: 0.85
2025-10-23 12:12:14,719 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:14,721 - DEBUG - ya.test - _save_outputs: Command (pid 1914440) errors:

2025-10-23 12:12:14,722 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/kikimr_configs"
2025-10-23 12:12:14,722 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/node_1/logfile_iw_i47rt.log --grpc-port=21100 --mon-port=26220 --ic-port=30092 --module=1
2025-10-23 12:12:14,723 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:21100/1, disk_size 68719476736
2025-10-23 12:12:14,724 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:12:14,725 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:12:14,725 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:14,727 - DEBUG - ya.test - execute: Command pid: 1914552
2025-10-23 12:12:15,535 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) rc: 0
2025-10-23 12:12:15,535 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) elapsed time (sec): 0.8067538738250732
2025-10-23 12:12:15,536 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) idrss: 0
2025-10-23 12:12:15,536 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) inblock: 0
2025-10-23 12:12:15,536 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) isrss: 0
2025-10-23 12:12:15,537 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) ixrss: 0
2025-10-23 12:12:15,537 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) majflt: 0
2025-10-23 12:12:15,537 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) maxrss: 488324
2025-10-23 12:12:15,537 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) minflt: 45963
2025-10-23 12:12:15,538 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) msgrcv: 0
2025-10-23 12:12:15,538 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) msgsnd: 0
2025-10-23 12:12:15,538 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) nivcsw: 59
2025-10-23 12:12:15,552 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) nsignals: 0
2025-10-23 12:12:15,552 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) nswap: 0
2025-10-23 12:12:15,552 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) nvcsw: 15
2025-10-23 12:12:15,552 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) oublock: 24
2025-10-23 12:12:15,553 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) stime: 0.214923
2025-10-23 12:12:15,553 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) utime: 0.535907
2025-10-23 12:12:15,553 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) wtime: 0.809
2025-10-23 12:12:15,554 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:15,554 - DEBUG - ya.test - _save_outputs: Command (pid 1914552) errors:

2025-10-23 12:12:15,555 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/kikimr_configs"
2025-10-23 12:12:15,555 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/node_1/logfile_iw_i47rt.log --grpc-port=21100 --mon-port=26220 --ic-port=30092 --module=1
2025-10-23 12:12:15,556 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/node_1/logfile_iw_i47rt.log', '--grpc-port=21100', '--mon-port=26220', '--ic-port=30092', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/node_1' (no wait)
2025-10-23 12:12:15,559 - DEBUG - ya.test - execute: Command pid: 1914759
2025-10-23 12:12:15,560 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:21100/1
2025-10-23 12:12:15,561 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:12:15,562 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:12:15,562 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:12:15,564 - DEBUG - ya.test - execute: Command pid: 1914760
2025-10-23 12:12:16,379 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) rc: 0
2025-10-23 12:12:16,380 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) elapsed time (sec): 0.8144481182098389
2025-10-23 12:12:16,380 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) idrss: 0
2025-10-23 12:12:16,380 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) inblock: 0
2025-10-23 12:12:16,381 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) isrss: 0
2025-10-23 12:12:16,381 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) ixrss: 0
2025-10-23 12:12:16,381 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) majflt: 0
2025-10-23 12:12:16,382 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) maxrss: 488720
2025-10-23 12:12:16,382 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) minflt: 45171
2025-10-23 12:12:16,382 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) msgrcv: 0
2025-10-23 12:12:16,383 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) msgsnd: 0
2025-10-23 12:12:16,383 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) nivcsw: 70
2025-10-23 12:12:16,383 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) nsignals: 0
2025-10-23 12:12:16,384 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) nswap: 0
2025-10-23 12:12:16,384 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) nvcsw: 14
2025-10-23 12:12:16,384 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) oublock: 8
2025-10-23 12:12:16,385 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) stime: 0.1999
2025-10-23 12:12:16,385 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) utime: 0.5594
2025-10-23 12:12:16,385 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) wtime: 0.816
2025-10-23 12:12:16,386 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:12:16,386 - DEBUG - ya.test - _save_outputs: Command (pid 1914760) errors:

2025-10-23 12:12:16,387 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:12:18,980 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd
2025-10-23 12:12:18,981 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:21100', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 30092\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:12:18,982 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:12:18,983 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:12:18,984 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:21100', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 30092\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:18,985 - DEBUG - ya.test - execute: Command pid: 1915480
2025-10-23 12:12:19,887 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) rc: 0
2025-10-23 12:12:19,888 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) elapsed time (sec): 0.9012830257415771
2025-10-23 12:12:19,889 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) idrss: 0
2025-10-23 12:12:19,889 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) inblock: 0
2025-10-23 12:12:19,889 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) isrss: 0
2025-10-23 12:12:19,890 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) ixrss: 0
2025-10-23 12:12:19,890 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) majflt: 0
2025-10-23 12:12:19,890 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) maxrss: 571500
2025-10-23 12:12:19,890 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) minflt: 51439
2025-10-23 12:12:19,891 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) msgrcv: 0
2025-10-23 12:12:19,892 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) msgsnd: 0
2025-10-23 12:12:19,892 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) nivcsw: 36
2025-10-23 12:12:19,893 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) nsignals: 0
2025-10-23 12:12:19,893 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) nswap: 0
2025-10-23 12:12:19,893 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) nvcsw: 758
2025-10-23 12:12:19,893 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) oublock: 8
2025-10-23 12:12:19,894 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) stime: 0.271285
2025-10-23 12:12:19,894 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) utime: 0.575506
2025-10-23 12:12:19,894 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) wtime: 0.903
2025-10-23 12:12:19,895 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:12:19,895 - DEBUG - ya.test - _save_outputs: Command (pid 1915480) errors:

2025-10-23 12:12:19,897 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd
2025-10-23 12:12:19,897 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:21100', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:12:19,899 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:12:19,900 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:12:19,901 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:21100', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:19,907 - DEBUG - ya.test - execute: Command pid: 1915663
2025-10-23 12:12:20,800 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) rc: 0
2025-10-23 12:12:20,800 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) elapsed time (sec): 0.8912563323974609
2025-10-23 12:12:20,800 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) idrss: 0
2025-10-23 12:12:20,801 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) inblock: 0
2025-10-23 12:12:20,801 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) isrss: 0
2025-10-23 12:12:20,801 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) ixrss: 0
2025-10-23 12:12:20,802 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) majflt: 0
2025-10-23 12:12:20,802 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) maxrss: 572192
2025-10-23 12:12:20,802 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) minflt: 51377
2025-10-23 12:12:20,802 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) msgrcv: 0
2025-10-23 12:12:20,803 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) msgsnd: 0
2025-10-23 12:12:20,803 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) nivcsw: 76
2025-10-23 12:12:20,803 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) nsignals: 0
2025-10-23 12:12:20,804 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) nswap: 0
2025-10-23 12:12:20,804 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) nvcsw: 786
2025-10-23 12:12:20,804 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) oublock: 8
2025-10-23 12:12:20,804 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) stime: 0.24084499999999998
2025-10-23 12:12:20,805 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) utime: 0.607752
2025-10-23 12:12:20,805 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) wtime: 0.898
2025-10-23 12:12:20,805 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:12:20,806 - DEBUG - ya.test - _save_outputs: Command (pid 1915663) errors:

2025-10-23 12:12:20,806 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:12:20,904 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:12:20,931 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:12:20,932 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:12:20,940 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:12:20,941 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:12:21,451 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:12:21,452 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:12:21,461 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:12:21,462 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:12:21,995 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:12:21,996 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd
2025-10-23 12:12:21,997 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/10635
2025-10-23 12:12:21,997 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/9084
2025-10-23 12:12:21,998 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28013
2025-10-23 12:12:21,998 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11820
2025-10-23 12:12:21,999 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27252
2025-10-23 12:12:22,001 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/kikimr_configs"
2025-10-23 12:12:22,001 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:21100 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/slot_1/logfile_lkx39pk2.log --grpc-port=10635 --mon-port=9084 --ic-port=28013
2025-10-23 12:12:22,002 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/kikimr_configs"
2025-10-23 12:12:22,002 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:21100 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/slot_1/logfile_lkx39pk2.log --grpc-port=10635 --mon-port=9084 --ic-port=28013
2025-10-23 12:12:22,004 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:21100', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/slot_1/logfile_lkx39pk2.log', '--grpc-port=10635', '--mon-port=9084', '--ic-port=28013')' in '/home/runner/.ya/build/build_root/9bm4/002698/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk16/testing_out_stuff/test_auditlog.py.test_dynconfig/cluster/slot_1' (no wait)
2025-10-23 12:12:22,007 - DEBUG - ya.test - execute: Command pid: 1916146
2025-10-23 12:12:22,008 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:10635/1
2025-10-23 12:12:22,009 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:12:22,010 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:12:22,011 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002698/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:12:22,012 - DEBUG - ya.test - execute: Command pid: 1916147
2025-10-23 12:12:22,823 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) rc: 0
2025-10-23 12:12:22,824 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) elapsed time (sec): 0.8099236488342285
2025-10-23 12:12:22,824 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) idrss: 0
2025-10-23 12:12:22,825 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) inblock: 0
2025-10-23 12:12:22,825 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) isrss: 0
2025-10-23 12:12:22,825 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) ixrss: 0
2025-10-23 12:12:22,825 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) majflt: 0
2025-10-23 12:12:22,826 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) maxrss: 586540
2025-10-23 12:12:22,826 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) minflt: 45142
2025-10-23 12:12:22,826 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) msgrcv: 0
2025-10-23 12:12:22,827 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) msgsnd: 0
2025-10-23 12:12:22,827 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) nivcsw: 104
2025-10-23 12:12:22,827 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) nsignals: 0
2025-10-23 12:12:22,827 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) nswap: 0
2025-10-23 12:12:22,828 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) nvcsw: 14
2025-10-23 12:12:22,828 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) oublock: 8
2025-10-23 12:12:22,828 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) stime: 0.250783
2025-10-23 12:12:22,829 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) utime: 0.5021439999999999
2025-10-23 12:12:22,829 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) wtime: 0.812
2025-10-23 12:12:22,829 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:12:22,830 - DEBUG - ya.test - _save_outputs: Command (pid 1916147) errors:

2025-10-23 12:12:22,830 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:12:22,831 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:12:28,859 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:12:28,861 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:28,865 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:28,869 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:28,870 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:12:28,877 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b77e15eb670 state=pending>
2025-10-23 12:12:28,884 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:12:28,885 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b77e1606270>
2025-10-23 12:12:28,886 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b77e1606270>
2025-10-23 12:12:28,888 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:12:28,896 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:12:28,897 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, e5f8950d-37f9-4c61-a53c-6066c4126004, localhost:21100): creating call state
2025-10-23 12:12:28,898 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, e5f8950d-37f9-4c61-a53c-6066c4126004, localhost:21100): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:12:28,904 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, e5f8950d-37f9-4c61-a53c-6066c4126004, localhost:21100): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10635 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:12:28,905 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10635, location , ssl: False>]>
2025-10-23 12:12:28,906 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:28,919 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:21100
2025-10-23 12:12:28,920 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b77e1606270>
2025-10-23 12:12:28,922 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 44389e03-eedb-4dd7-a7f4-1dbe794d7f3f, ghrun-6mxvg3lfr4.auto.internal:10635): creating call state
2025-10-23 12:12:28,922 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 44389e03-eedb-4dd7-a7f4-1dbe794d7f3f, ghrun-6mxvg3lfr4.auto.internal:10635): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:28,934 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 44389e03-eedb-4dd7-a7f4-1dbe794d7f3f, ghrun-6mxvg3lfr4.auto.internal:10635): on response callback started
2025-10-23 12:12:28,935 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 44389e03-eedb-4dd7-a7f4-1dbe794d7f3f, ghrun-6mxvg3lfr4.auto.internal:10635): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=NzlhMDlkM2QtZGNmYzhmOWEtZmY3YWI3YTEtOTg4YWRiNDE=" } } } }
2025-10-23 12:12:28,936 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b77e1606270>
2025-10-23 12:12:28,936 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b77e1606270>
2025-10-23 12:12:28,937 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, bfc64dac-367c-40a4-94ff-857f0d5c727c, ghrun-6mxvg3lfr4.auto.internal:10635): creating call state
2025-10-23 12:12:28,938 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 44389e03-eedb-4dd7-a7f4-1dbe794d7f3f, ghrun-6mxvg3lfr4.auto.internal:10635): on response callback success
2025-10-23 12:12:28,939 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, bfc64dac-367c-40a4-94ff-857f0d5c727c, ghrun-6mxvg3lfr4.auto.internal:10635): request = { session_id: "ydb://session/3?node_id=50000&id=NzlhMDlkM2QtZGNmYzhmOWEtZmY3YWI3YTEtOTg4YWRiNDE=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:28,979 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, bfc64dac-367c-40a4-94ff-857f0d5c727c, ghrun-6mxvg3lfr4.auto.internal:10635): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:28,980 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b77e1606270>
2025-10-23 12:12:28,981 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, dd7ee688-b95d-46ee-8329-ae92822a0e09, ghrun-6mxvg3lfr4.auto.internal:10635): creating call state
2025-10-23 12:12:28,982 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, dd7ee688-b95d-46ee-8329-ae92822a0e09, ghrun-6mxvg3lfr4.auto.internal:10635): request = { session_id: "ydb://session/3?node_id=50000&id=NzlhMDlkM2QtZGNmYzhmOWEtZmY3YWI3YTEtOTg4YWRiNDE=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:29,014 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, dd7ee688-b95d-46ee-8329-ae92822a0e09, ghrun-6mxvg3lfr4.auto.internal:10635): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:29,015 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b77e1606270>
2025-10-23 12:12:29,016 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, bbbf7a65-b44b-4060-b7ab-d60d0c8d55cc, ghrun-6mxvg3lfr4.auto.internal:10635): creating call state
2025-10-23 12:12:29,017 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, bbbf7a65-b44b-4060-b7ab-d60d0c8d55cc, ghrun-6mxvg3lfr4.auto.internal:10635): request = { session_id: "ydb://session/3?node_id=50000&id=NzlhMDlkM2QtZGNmYzhmOWEtZmY3YWI3YTEtOTg4YWRiNDE=" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:29,164 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, bbbf7a65-b44b-4060-b7ab-d60d0c8d55cc, ghrun-6mxvg3lfr4.auto.internal:10635): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:29,165 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b77e1606270>
2025-10-23 12:12:29,166 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 854250b4-07d5-4512-af2c-d217a964979a, ghrun-6mxvg3lfr4.auto.internal:10635): creating call state
2025-10-23 12:12:29,167 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 854250b4-07d5-4512-af2c-d217a964979a, ghrun-6mxvg3lfr4.auto.internal:10635): request = { session_id: "ydb://session/3?node_id=50000&id=NzlhMDlkM2QtZGNmYzhmOWEtZmY3YWI3YTEtOTg4YWRiNDE=" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:29,267 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 854250b4-07d5-4512-af2c-d217a964979a, ghrun-6mxvg3lfr4.auto.internal:10635): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fr7618avj890cjgr4jgd0" } } } } }
2025-10-23 12:12:29,268 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b77e1606270>
2025-10-23 12:12:30,185 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:30,189 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:30,189 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:30,201 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_dynconfig)
2025-10-23 12:12:30,202 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:12:30,202 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b77e2fdc970 state=pending>
2025-10-23 12:12:30,202 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:12:30,203 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b77e2fdd9f0>
2025-10-23 12:12:30,203 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b77e2fdd9f0>
2025-10-23 12:12:30,204 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:12:30,206 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:12:30,207 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, bde3b604-903f-4356-a042-18dc38824294, localhost:21100): creating call state
2025-10-23 12:12:30,207 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, bde3b604-903f-4356-a042-18dc38824294, localhost:21100): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:12:30,213 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, bde3b604-903f-4356-a042-18dc38824294, localhost:21100): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10635 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:12:30,214 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10635, location , ssl: False>]>
2025-10-23 12:12:30,214 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:30,248 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:21100
2025-10-23 12:12:30,250 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b77e2fdd9f0>
2025-10-23 12:12:30,251 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, dc0c4325-8cc4-4cde-abe7-c7b4290deb44, ghrun-6mxvg3lfr4.auto.internal:10635): creating call state
2025-10-23 12:12:30,252 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, dc0c4325-8cc4-4cde-abe7-c7b4290deb44, ghrun-6mxvg3lfr4.auto.internal:10635): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:30,262 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, dc0c4325-8cc4-4cde-abe7-c7b4290deb44, ghrun-6mxvg3lfr4.auto.internal:10635): on response callback started
2025-10-23 12:12:30,270 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, dc0c4325-8cc4-4cde-abe7-c7b4290deb44, ghrun-6mxvg3lfr4.auto.internal:10635): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=NjQxNWZhY2EtYjZlOWI2ZTYtNTUxYjZlZmQtNGY0N2JlNWU=" } } } }
2025-10-23 12:12:30,272 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b77e2fdd9f0>
2025-10-23 12:12:30,272 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b77e2fdd9f0>
2025-10-23 12:12:30,273 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, dc0c4325-8cc4-4cde-abe7-c7b4290deb44, ghrun-6mxvg3lfr4.auto.internal:10635): on response callback success
2025-10-23 12:12:30,274 - DEBUG - ydb.connection - _prepare_call: RpcState(SetConfig, f01c8e41-60b6-449e-bfea-75303ba52510, ghrun-6mxvg3lfr4.auto.internal:10635): creating call state
2025-10-23 12:12:30,275 - DEBUG - ydb.connection - _log_request: RpcState(SetConfig, f01c8e41-60b6-449e-bfea-75303ba52510, ghrun-6mxvg3lfr4.auto.internal:10635): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } config: "\n---\nmetadata:\n  kind: MainConfig\n  cluster: \"\"\n  version: 0\nconfig:\n  yaml_config_enabled: true\nallowed_labels:\n  node_id:\n    type: string\n  host:\n    type: string\n  tenant:\n    type: string\nselector_config: []\n    " }
2025-10-23 12:12:30,301 - DEBUG - ydb.connection - _log_response: RpcState(SetConfig, f01c8e41-60b6-449e-bfea-75303ba52510, ghrun-6mxvg3lfr4.auto.internal:10635): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:30,302 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b77e2fdd9f0>
2025-10-23 12:12:30,405 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:12:30,406 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:12:30,406 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:12:30,407 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:12:30,408 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b77e2fdd9f0>, reason: session-pool-terminated
2025-10-23 12:12:30,408 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b77e2fdd9f0> is no longer active. Current active count 0.
2025-10-23 12:12:30,409 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 8ca2fbd2-4f71-4851-9f23-7bdb6049b588, ghrun-6mxvg3lfr4.auto.internal:10635): creating call state
2025-10-23 12:12:30,407 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:12:30,411 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 8ca2fbd2-4f71-4851-9f23-7bdb6049b588, ghrun-6mxvg3lfr4.auto.internal:10635): request = { session_id: "ydb://session/3?node_id=50000&id=NjQxNWZhY2EtYjZlOWI2ZTYtNTUxYjZlZmQtNGY0N2JlNWU=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:30,415 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b77e2fdd9f0>
2025-10-23 12:12:30,416 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:12:30,416 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:12:30,417 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 8ca2fbd2-4f71-4851-9f23-7bdb6049b588, ghrun-6mxvg3lfr4.auto.internal:10635): on response callback started
2025-10-23 12:12:30,418 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:12:30,418 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 8ca2fbd2-4f71-4851-9f23-7bdb6049b588, ghrun-6mxvg3lfr4.auto.internal:10635): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:30,419 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:21100
2025-10-23 12:12:30,419 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:10635
2025-10-23 12:12:30,420 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 8ca2fbd2-4f71-4851-9f23-7bdb6049b588, ghrun-6mxvg3lfr4.auto.internal:10635): on response callback success
2025-10-23 12:12:30,421 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:12:30,423 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:12:30,423 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:12:30,423 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:12:30,424 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b77e1606270>, reason: session-pool-terminated
2025-10-23 12:12:30,425 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b77e1606270> is no longer active. Current active count 0.
2025-10-23 12:12:30,425 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 3e6bfebe-9110-4a40-86f9-12a973478359, ghrun-6mxvg3lfr4.auto.internal:10635): creating call state
2025-10-23 12:12:30,426 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 3e6bfebe-9110-4a40-86f9-12a973478359, ghrun-6mxvg3lfr4.auto.internal:10635): request = { session_id: "ydb://session/3?node_id=50000&id=NzlhMDlkM2QtZGNmYzhmOWEtZmY3YWI3YTEtOTg4YWRiNDE=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:30,424 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:12:30,428 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b77e1606270>
2025-10-23 12:12:30,429 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:12:30,430 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 3e6bfebe-9110-4a40-86f9-12a973478359, ghrun-6mxvg3lfr4.auto.internal:10635): on response callback started
2025-10-23 12:12:30,430 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:12:30,431 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 3e6bfebe-9110-4a40-86f9-12a973478359, ghrun-6mxvg3lfr4.auto.internal:10635): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:30,432 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:12:30,433 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 3e6bfebe-9110-4a40-86f9-12a973478359, ghrun-6mxvg3lfr4.auto.internal:10635): on response callback success
2025-10-23 12:12:30,433 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:21100
2025-10-23 12:12:30,434 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:10635
2025-10-23 12:12:30,436 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:12:30,439 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:12:30,439 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:12:30,440 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:12:30,450 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221550446644&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:12:30,451 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:12:30,960 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:12:30,961 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:12:30,969 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:12:30,969 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:12:37,971 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:10635/1
2025-10-23 12:12:37,972 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:12:37,973 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:12:44,989 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:21100/1
2025-10-23 12:12:44,991 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27252
2025-10-23 12:12:44,991 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11820
2025-10-23 12:12:44,992 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28013
2025-10-23 12:12:44,992 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/9084
2025-10-23 12:12:44,992 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/10635
2025-10-23 12:12:44,993 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21580
2025-10-23 12:12:44,993 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/18509
2025-10-23 12:12:44,993 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26220
2025-10-23 12:12:44,994 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21100
2025-10-23 12:12:44,994 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/30092
